.pf1.actor.sheet {
	.tab.lil-details-content[data-tab='lil-details'] {
		.vision,
		.linkstate,
		.disposition {
			&:before {
				font-family: 'Font Awesome 5 Free';
				font-weight: 900;
				margin-right: 0.3em;
			}

			&.hostile:before {
				content: '\f556';
			}

			&.neutral:before {
				content: '\f11a';
			}

			&.friendly:before {
				content: '\f59a';
			}

			&.blind:before {
				content: '\f070';
			}

			&.sighted:before {
				content: '\f06e';
			}

			&.linked:before {
				content: '\f0c1';
			}

			&.unlinked:before {
				content: '\f127';
			}
		}
	}
}
